.locations{
    padding: 20px;
}

.locations_header{
    display: flex;
    justify-content: space-between;
}

.locations_title{
    color: #7c7c7d;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.location{
    margin-top: 1.5rem;
}

.location_header{
    display: grid;
    border-radius: 20px;
    grid-template-columns: 80px 1fr 2fr repeat(4, 1fr) 60px;
    background: white;
    padding: 14px 5px;
}

.location_header > p{
    font-weight: bold;
    margin: 0 0 0 15px;
    padding: 0;
    font-size: 15px;
    text-align: left;
}


.pagination {
    margin: 15px auto;
    display: flex;
    list-style: none;
    outline: none;
    margin-left: 50rem;
  }

  .pagination > .active > a{
    background-color: #7c7c7d ;
    border-color: #7c7c7d;
    color: #fff;
  }

  .pagination > li > a{
    border: 1px solid #7c7c7d ;
    padding: 5px 10px;
    outline: none;
    cursor: pointer;
  }

  .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #2b5f8d ;
    outline: none ;
  }

  .pagination > li > a, .pagination > li > span{
    color: #7c7c7d
  }

  .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
    border-radius: unset
  }